Automatic Update from CFP 3.0.x to CIS 3.5.x ?

Q:
Can i allow the update from CFP 3.0.x to CIS 3.5.x ?

A:
If your CFP 3.0.x prompts you for updating the software there should not be any problems going from 3.0.x to CIS 3.5.x but you’ll only get the Firewall/Defense+ NOT the Anti-virus this way.

I would not recommend Exporting 3.0.x configurations and importing them in a clean install of CIS because of some changes under the hood, it can be done though.

see FAQ How can i migrate from CFP 3.0.x to CIS 3.5.x ?

*** Note on Vista Users, before updating please close the GUI using tray icon, exit and then start it again using the “Run as Administrator” to prevent installation problems caused by insufficient rights. ***